
    :root {
        --text: #565656;
--links: #666666;
--titles: #333333;
--page-background: #F6F8FB;
--highlight: #E78C62;
--boxes-background: #FFFFFF;
--boxes-border: #CBD2DB;
--section-titles: #333333;
--section-titles-background: #ffffff;
--header-background: #333333;
--header-links: #fafafa;
--footer-background: #FFFFFF;
--footer-links: #666666;
    }
    
main {
  min-height: calc(100% - 130px - 55px);
}
/* HEADER */
.ods-front-header {
  height: 130px;
  padding: 0;
  overflow: hidden;
}
.datacorsica-header__container {
  max-width: 984px;
  margin: 0 auto;
}
.datacorsica-header__rainbow {
  background-color: #444;
  height: 30px;
  padding: 1px 0;
  line-height: 28px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
  text-align: right;
  position: absolute;
  left: 0;
  right: 0;
}
.ods-front-header__management-menu {
  position: inherit;
  background-image: url('https://s3-eu-west-1.amazonaws.com/aws-ec2-eu-1-opendatasoft-staticfileset/datacorsica/theme_image/rainbow.png');
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 310px 16px;
  padding-right: 310px;
  line-height: normal;
  font-size: 0.8rem;
}
.ods-front-header__management-menu-item-link,
.ods-front-header__management-menu-item-link:hover {
  border-bottom: none;
}
.datacorsica-header__brand {
  background-color: #F1F1F1;
  height: 100px;
  padding-top: 30px;
  overflow: hidden;
}
.datacorsica-header__brand-home img,
.datacorsica-header__brand-corse img,
.datacorsica-header__brand-homer img {
  max-height: 70px;
}
.datacorsica-header__brand-corse,
.datacorsica-header__brand-homer {
  float: right;
}
.ods-front-header__menu-item-link {
  line-height: 30px;
  font-size: 0.9rem;
  border: none;
  text-transform: uppercase;
  opacity: 1;
  width: 106px;
  text-align: center;
  padding: 0;
}
.ods-front-header__menu-item-link:hover {
  font-weight: bold;
}
/* FOOTER */
.ods-front-footer {
  height: 55px;
  border: none;
  font-size: 0.9rem;
  line-height: 55px;
  position: relative;
}
.datacorsica-footer__partners {
  position: absolute;
  top: 0;
  right: 0;
}
.datacorsica-footer__partner {
  float: right;
  display: inline-block;
  max-height: 55px;
}
.datacorsica-footer__partner img {
  max-height: 55px;
}
/* EXPLORE */
.ods-filters {
  background-color: white;
  padding: 10px 0;
}
.ods-filters__count-number {
  font-weight: bold;
  color: #666;
}
.odswidget-facet__facet-title {
  background-image: -webkit-radial-gradient(circle, #E78C62, #9C250C);
  background-image: radial-gradient(circle, #E78C62, #9C250C);
  color: white;
  padding: 0 10px;
  font-weight: 400;
  box-shadow: 0 4px 8px -3px rgba(0, 0, 0, 0.5);
}
.odswidget-facet__category-list {
  padding: 0 10px;
}
.odswidget-text-search {
  padding: 0 10px;
}
.ods-filters__export-catalog {
  padding: 0 10px;
}
.ods-filters__filters {
  border-top: 20px solid #f5f5f5;
}
.ods-filters__export-catalog-title {
  margin-top: 10px;
  border-top: 20px solid #f5f5f5;
}
/* CATALOG CARD */
.ods-catalog-card {
  margin-left: 60px;
}
.ods-catalog-card:hover:before {
  display: none;
}
.ods-catalog-card__title,
.ods-catalog-card__keywords,
.ods-catalog-card__metadata,
.ods-catalog-card__description {
  margin-left: 0;
}
.datacorsica-catalog-card__theme {
  position: absolute;
  top: 0;
  left: -70px;
}
/* EXPLORE DATASET */
.odswidget-filter-summary__active-filter {
  padding: 0 10px;
}
.odswidget-filter-summary__active-filter-label {
  background-color: #E78C62;
  color: white;
}
